<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="concierto.css">
</head>
<body>
    <div id="memuero">
        <div class="rock">
            <p>Rock In Rio</p>
            <p>27 de Octubre 2021</p>
        </div>
        <div class="alpe">
            <p>Alpe Formación Concert</p>
            <p>12 de Noviembre 2021</p>
        </div>
        <div class="mag">
            <p>Magdalena Winter</p>
            <p>13 de Diciembre 2021</p>
        </div>
        <div class="us">
            <p>US Festival</p>
            <p>20 de Diciembre 2021</p>
        </div>
        <div class="alta">
            <p>Altamont Speedway</p>
            <p>27 de Diciembre 2021</p>
        </div>
        <div class="rio">
            <p>Rock In Rio Again</p>
            <p>1 de Enero 2021</p>
        </div>
        <div class="leg">
            <p>Rock Legends 2021</p>
            <p>Guns N' Roses</p>
            <p>AC/DC</p>
            <p>Judas Priest</p>
            <p>Metallica</p>
            <p>Motohead</p>
            <p>Def Leppard</p>
            <p>Accept</p>
            <button type="button">Comprar entradas</button>
        </div>
    </div>
</body>
</html>